//[passport](../../../index.md)/[com.yandex.passport.common.annotaions](../index.md)/[AnyProcess](index.md)

# AnyProcess

[passport]\
@Target(allowedTargets = [AnnotationTarget.CLASS, AnnotationTarget.FUNCTION, AnnotationTarget.PROPERTY_GETTER, AnnotationTarget.PROPERTY_SETTER])

annotation class [AnyProcess](index.md)

Marks code that should be run in any process: host or passport, doesn't matter.

## Constructors

| | |
|---|---|
| [AnyProcess](-any-process.md) | [passport]<br>fun [AnyProcess](-any-process.md)() |
